# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# C extensions
*.so

# Django specific
*.log
local_settings.py
db.sqlite3
db.sqlite3-journal
media/

# If you are using the default SQLite database:
*.sqlite3

# Environment variables
.env
*.env

# Virtual environment
venv/
env/
ENV/
*.virtualenv

# Python egg files
*.egg
*.egg-info/
dist/
build/
*.wheel

# Coverage reports
htmlcov/
.coverage
.coverage.*

# Testing
.pytest_cache/
.tox/
.nox/
*.cover
*.hypothesis/
*.pytest_cache/
.cache/

# Jupyter Notebook
.ipynb_checkpoints

# IDEs and editors
.vscode/
.idea/
*.swp
*.swo
*.swn
*~

# macOS specific files
.DS_Store

# Docker
*.log
docker-compose.override.yml
*.pid
*.crt
*.key
mssql.*

# Generated static files
staticfiles/
node_modules/

# Yarn and npm
yarn.lock
package-lock.json

# Pipenv
Pipfile
Pipfile.lock

# Gunicorn
gunicorn.log
gunicorn.err

# MyPy
.mypy_cache/
dmypy.json
dmypy.json.*/

# Pyre
.pyre/

# Celery beat schedule file
celerybeat-schedule

# Sphinx documentation
docs/_build/

# Temporary files and backups
*.bak
*.tmp
*.temp
*.old
*.orig
*.swp
*.swo
*.sw~

# Security sensitive files
secrets.json
db-init/ob2011.sql
.python-version
.node-version
output/
